/* breakpoints */
.carousel {
  padding: 0;
  border: 0;
}

.carousel .wrapper {
  padding-bottom: 0 !important;
}

.hero__wrap {
  margin-top: 3.9rem;
  margin-bottom: 3.125rem;
  position: relative;
  height: 26.0625rem;
  overflow: hidden;
}

@media screen and (min-width: 768px) {
  .hero__wrap {
    height: 36.625rem;
  }
}

@media screen and (min-width: 1024px) {
  .hero__wrap {
    height: 43.6875rem;
    margin-top: 0;
  }
}

@media screen and (min-width: 1440px) {
  .hero__wrap {
    height: 46.4375rem;
  }
}

.hero__wrap::after {
  content: "";
  width: 100%;
  max-height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 4;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.66)), to(rgba(0, 0, 0, 0.36)));
  background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.66), rgba(0, 0, 0, 0.36));
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.66), rgba(0, 0, 0, 0.36));
}

.hero__container {
  position: absolute;
  bottom: 3.75rem;
  left: 0;
  right: 0;
  z-index: 6;
}

.hero__container * {
  color: #fff;
}

@media screen and (min-width: 768px) {
  .hero__container {
    padding-bottom: 6.25rem;
  }
}

@media screen and (min-width: 1024px) {
  .hero__container {
    padding: 12.5rem 0 7.5rem;
    bottom: 0;
  }
}

.hero__title {
  font-size: 2.875rem;
  line-height: 1.19;
  font-weight: bold;
  overflow: visible;
}

@media screen and (min-width: 768px) {
  .hero__title {
    font-size: 5.125rem;
    line-height: .9;
  }
}

@media screen and (min-width: 1024px) {
  .hero__title {
    font-size: 5.3125rem;
    line-height: .9;
  }
}

@media screen and (min-width: 1440px) {
  .hero__title {
    font-size: 8.6rem;
    line-height: .9;
  }
}
.hero__description {
  margin-top: 1.25rem;
  font-size: 1rem;
  line-height: 1.5;
}

@media screen and (min-width: 768px) {
  .hero__description {
    font-size: 1.375rem;
    margin-top: 2.5rem;
  }
}

@media screen and (min-width: 1024px) {
  .hero__description {
    margin-top: 1.25rem;
  }
}

.hero__image img {
  /* height: 26.0625rem; */
  width: 100%;
  /* -o-object-fit: cover;
  object-fit: cover; */
}

/* @media screen and (min-width: 768px) {
  .hero__image img {
    height: 36.625rem;
  }
} */

@media screen and (min-width: 1024px) {
  .hero__image img {
    height: 43.6875rem;
  }
}

/* @media screen and (min-width: 1440px) {
  .hero__image img {
    height: 46.4375rem;
  }
} */